<?
include('cfg.php');
echo '<link rel="stylesheet" type="text/css" href="style.css"/><div class="head">['.$user[login].']</div>';
$isset_clan = mysql_result(mysql_query("SELECT count(`id`) FROM `clan` WHERE `id`='".intval($_GET['id'])."'"),0);
echo '<div class="money">';

	switch($_GET['a'])
		{
		default:
		if (intval($_GET['inf'])=='1')
				{

								echo '<img src="./images/hris.png" alt=*  style="float:left; padding:0px">';
								echo 'Христианство<br />
								<b>+10%</b> к сбору ресурсов
								</div><div class="money">';
								echo ' <div style="clear: float"></div>';


								echo '<img src="./images/budd.png" alt=*  style="float:left; padding:0px">';
								echo 'Буддизм<br />
								<b>-10%</b> стоимости обучения войск
								</div><div class="money">';
								echo ' <div style="clear: float"></div>';


								echo '<img src="./images/islam.png" alt=*  style="float:left; padding:0px">';
								echo 'Ислам<br />
								<b>-5%</b> к стоимости улучшения цитадели
								</div>';
								echo ' <div style="clear: float"></div><a class="razd" href="religy.php">Вернуться к выбору</a>';


				} else {
		if ($user['religy']=='0')
			{

			if (intval($_GET['change']) == '1' OR intval($_GET['change']) == '2' OR intval($_GET['change']) == '3')
					{
					$change = intval($_GET['change']);
					if ($change == '1') $name_r = 'христианство';
					if ($change == '2') $name_r = 'буддизм';
					if ($change == '3') $name_r = 'ислам';
					mysql_query("UPDATE `users` SET `religy`='$change' WHERE `id`='$id'");
					echo 'Теперь ваше государство имеет собственную религию - '.$name_r.'</div><a class="razd" href="religy.php">Продолжить</a>';


					} else {

			echo 'Ваше гос-во не религиозно. Желаете выбрать веру?<br /><small>Религию можно выбрать лишь один раз! </small><br /><a href="?inf=1">Информация о религиях</a></div><div class="money">';

			echo '<img src="./images/hris.png" alt=*  style="float:left; padding:0px">';
			echo 'Христианство<br />
			<a href="?change=1">Сменить</a>
			</div><div class="money">';
			echo ' <div style="clear: float"></div>';


			echo '<img src="./images/budd.png" alt=*  style="float:left; padding:0px">';
			echo 'Буддизм<br />
			<a href="?change=2">Сменить</a>
			</div><div class="money">';
			echo ' <div style="clear: float"></div>';


			echo '<img src="./images/islam.png" alt=*  style="float:left; padding:0px">';
			echo 'Ислам<br />
			<a href="?change=3">Сменить</a>
			</div>';
			echo ' <div style="clear: float"></div>';

							}

			} else {
					echo 'Вашему государству уже принадлежит религия<br /><a href="?inf=1">Информация о религиях</a></div><div class="money">';
				   if ($user['religy']=='1') 	{ $imgrel = 'hris'; $name_r = 'Христианство'; $uluch = '<b>+10%</b> к сбору ресурсов';	}
				   if ($user['religy']=='2') 	{ $imgrel = 'budd';	$name_r = 'Буддизм';	$uluch = '<b>-10%</b> стоимости обучения войск'; }
				   if ($user['religy']=='3') 	{ $imgrel = 'islam'; $name_r = 'Ислам';	$uluch = '<b>-5%</b> к стоимости улучшения цитадели'; }

				   echo '<img src="./images/'.$imgrel.'.png" alt=*  style="float:left; padding:0px">';
					echo $name_r.'<br />
					'.$uluch.'
					</div>';
					echo ' <div style="clear: float"></div>';
				   }
				   }
		break;

		case 'd':
		break;
		}



//футер
echo '
<div class="info">Меню</div>
<a class="razd" href="game.php">'.$iback.' Назад</a>
<a class="razd" href="exit.php">'.$iexit.' Выход</a>
<div class="footer"><center><a href="http://wapworld.pp.ua">© WapWorld Games</a><br/><br />
<script type="text/javascript" src="http://mobtop.ru/c/73888.js"></script><noscript><a href="http://mobtop.ru/in/73888"><img src="http://mobtop.ru/73888.gif" alt="MobTop.Ru - Рейтинг и статистика мобильных сайтов"/></a></noscript>
</div>
</body></html>
';



?>